Bug 1331713

Summary: Bogus BuildRequires: qhull-devel
Product: [Fedora] Fedora Reporter: Ralf Corsepius <rc040203>
Component: blenderAssignee: Luya Tshimbalanga <luya_tfz>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: unspecified    
Version: 25CC: hobbes1069, jochen, kwizart, promac
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: blender-2.78-1.fc25 blender-2.78-1.fc24 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-10-09 02:44:48 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Ralf Corsepius 2016-04-29 11:09:25 UTC
Description of problem:

blender.spec BR:'s qhull-devel. I believe this BR: is bogus and can be removed.

At least I can't spot any nothing in blender's sources which uses anything from qhull nor can I spot a dependency on any shared-library provided by qhull  (libqhull*.so) inside of blender's binary rpms.

Version-Release number of selected component (if applicable):
blender-2.76-7.fc25

Comment 1 Jan Kurik 2016-07-26 04:26:09 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 2 Fedora Admin XMLRPC Client 2016-07-29 17:31:56 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Update System 2016-10-01 22:22:00 UTC
blender-2.78-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4573c69ac9

Comment 4 Fedora Update System 2016-10-03 07:23:29 UTC
blender-2.78-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f5a10d726e

Comment 5 Fedora Update System 2016-10-09 02:44:48 UTC
blender-2.78-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2016-10-11 19:55:21 UTC
blender-2.78-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.